/* Default ---------------------------------------------------------------- */
html,body,div,table,td{
word-break: normal;
}
/* Global */
body {
	font: normal 80%/140% Geneva, Arial, Helvetica, sans-serif;
}


/* Header */

#header {
}

#header-inner {
    position: relative;
}

#header-name {
    margin: 0 0 5px;
    line-height: 1;
}

#header-description {
    margin: 0;
    font-size: 14px;
    line-height: 1.125;
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: none;
}



/* Footer */

#footer-content,
#footer-content a {
}


/* Utility */

.widget-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header,
.search-form-header,
.search-results-header {
    /* ie win (5, 5.5, 6) bugfix */
    p\osition: relative;
    width: 100%;
    w\idth: auto;
}


/* Global ----------------------------------------------------------------- */

body {
    color: #333;  
	background: url(../img/back.jpg) repeat-x top;
}

a {
    color: #000; 
}

a:hover {
    text-decoration: none;
}


/* Layout ----------------------------------------------------------------- */

#container-inner,
#content {
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 0;
    padding-left: 0;
}

#content { 
    margin-top: 20px;  
    margin-bottom: 30px;  
}

#container-inner {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

#header-inner,
#content-inner,
#footer-inner {
    position: relative;
    width: 940px;
    margin: 0 auto;
}

/* Header ----------------------------------------------------------------- */

#header { 
    border-color: #ccc;  
}

#header a {
    color: #000;
    font-weight: bold;
}

#header-title {
	width: 200px;
	float: left;
	background: #FFFFFF;
	margin: 0px;
	padding-right: 15px;
	padding-left: 15px;
}
#header-navi {
	width: 680px;
	float: right;
	margin-top: 0px;
	margin-left: 15px;
}

#header-name {
    color: #fff; 
    font-size: 34px;
    font-weight: bold;
}

#header-description {
    color: #fff;  
}



/* Widget ----------------------------------------------------------------- */

.widget-header,
.widget-content {
    margin-right: 15px;
    margin-left: 15px;
}

.widget-header { 
    border-width: 0 0 1px; 
    padding: 0;
    font-size: 14px; 
    margin-bottom: 8px;
    padding-bottom: 0.3em; 
}

.widget-header,
.widget-header a {
    color: #333;
    font-weight: normal;
}

.widget-content a {
    color: #666;
}

#content .widget-powered .widget-content {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    background-color: #f8f8f8;
} 

.widget-header {
    font-size: 14px;
}

.widget-header a {
    text-decoration: none;
}

.widget-header a:hover {
    text-decoration: underline;
}

.widget-content {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 11px;
}

/* "NAVI" Widget */

.widget-NAVI .widget-content {
	padding: 0px;
	margin: 15px;
}
.widget-NAVI .widget-header {
    text-align: center;
}



/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
	padding-right: 0;
	padding-left: 0;
}

#footer .widget-powered .widget-content {
	padding: 0;
	text-align: left;
}


/* Footer ----------------------------------------------------------------- */

#footer {
	border-top: 10px solid #2294D0;
	border-right: 0px solid #2294D0;
	border-bottom: 0px solid #2294D0;
	border-left: 0px solid #2294D0;
	height: 100%;
	width: 100%;
}
#footer-content {
	margin: 0px;
	padding: 10px 0px;
}

/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


#header-inner,
#content-inner,
#footer-inner,
.asset-body {
    height: 1%;
}


/* Custom Styles ---------------------------------------------------------- */

#header-nav-inner {
    position: relative;
    width: 900px;
    margin: 0 auto;
}

